Subject: Re: saving messages in pine

From: Chris Wooff <[email-masked]>
Date: Thu, 1 Jul 1993 08:34:25 +0100 (BST)

On Wed, 30 Jun 1993, Shyela Aberman wrote:

> 
> I have no idea if this has been brought up already. When I try to save a
> piece of mail, pine asks me what I want to name the folder but defaults to
> the sender's address. 
I believe that the decision as to whether or not pine uses the sender's
address in providing a default folder name is controlled by the
elm-style-save option in the .pinerc. Of course I'm not trying to
imply that your current problem shouldn't be looked at. I'm simply
suggesting a temporary workround for you.

Chris Wooff